{% extends "src/html/_template.njk" %}
{% set title = "Расчеты" %}

{% block content %}
    <div class="dashboard">
       <div class="dashboard-header-mobile">
           <button type="button" class="btn-text">
               <span>Создать новый</span>
               <i>
                   <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                       <use xlink:href="img/sprites/sprite.svg#icon_add" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                   </svg>
               </i>
           </button>
       </div>

        <div class="block-row">
            <div class="block">
                <div class="block__header">
                    <div class="d-flex align-center">
                        <div class="block__icon mr-4">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#ruble" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="block__title mr-12">РСЗ №1</div>
                        <div class="block__date">28.06.2023</div>
                    </div>
                    <div class="block-tag block-tag--dark">черновик</div>
                </div>
                <div class="block__body pb-0">
                    <div class="block__title">АИС «РСМ»</div>
                    <ul class="block__info">
                        <li class="block__info__item">ГК <strong>30/03/21 от 17.03.21</strong></li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">6 Отчетный период</li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">2 Заявка</li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">Подрядчик <strong>ООО «Дженикс»</strong></li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">Составил <strong>Иванов А. А.</strong></li>
                    </ul>
                </div>
                <div class="block__footer block__footer--glow">
                    <div>
                        <a href="#" class="btn btn-light-blue btn-sm">
                            <span>Перейти</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div>
                </div>
            </div><!-- .block -->
            <div class="block">
                <div class="block__header">
                    <div class="d-flex align-center">
                        <div class="block__icon mr-4">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#ruble" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="block__title mr-12">РСЗ №1</div>
                        <div class="block__date">28.06.2023</div>
                    </div>
                    <div class="block-tag block-tag--blue">в работе</div>
                </div>
                <div class="block__body pb-0">
                    <div class="block__title">АИС «РСМ»</div>
                    <ul class="block__info">
                        <li class="block__info__item">ГК <strong>30/03/21 от 17.03.21</strong></li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">6 Отчетный период</li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">2 Заявка</li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">Подрядчик <strong>ООО «Дженикс»</strong></li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">Составил <strong>Иванов А. А.</strong></li>
                    </ul>
                </div>
                <div class="block__footer block__footer--glow">
                    <div class="block-price">Сумма <strong>139 000 000,00 ₽</strong></div>
                    <div>
                        <a href="#" class="btn btn-light-blue btn-sm">
                            <span>Перейти</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div>
                </div>
            </div><!-- .block -->
            <div class="block">
                <div class="block__header">
                    <div class="d-flex align-center">
                        <div class="block__icon mr-4">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#ruble" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="block__title mr-12">РСЗ №1</div>
                        <div class="block__date">28.06.2023</div>
                    </div>
                    <div class="block-tag block-tag--green">нА СОГЛАСОВАНИИ</div>
                </div>
                <div class="block__body pb-0">
                    <div class="block__title">АИС «РСМ»</div>
                    <ul class="block__info">
                        <li class="block__info__item">ГК <strong>30/03/21 от 17.03.21</strong></li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">6 Отчетный период</li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">2 Заявка</li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">Подрядчик <strong>ООО «Дженикс»</strong></li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">Составил <strong>Иванов А. А.</strong></li>
                    </ul>
                </div>
                <div class="block__footer block__footer--glow">
                    <div class="block-price">Сумма <strong>139 000 000,00 ₽</strong></div>
                    <div>
                        <a href="#" class="btn btn-light-blue btn-sm">
                            <span>Перейти</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div>
                </div>
            </div><!-- .block -->

            <div class="block">
                <div class="block__header">
                    <div class="d-flex align-center">
                        <div class="block__icon mr-4">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#ruble" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="block__title mr-12">РСЗ №1</div>
                        <div class="block__date">28.06.2023</div>
                    </div>
                    <div class="block-tag block-tag-light-blue">НА ДОРАБОТКЕ</div>
                </div>
                <div class="block__body pb-0">
                    <div class="block__title">АИС «РСМ»</div>
                    <ul class="block__info">
                        <li class="block__info__item">ГК <strong>30/03/21 от 17.03.21</strong></li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">6 Отчетный период</li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">2 Заявка</li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">Подрядчик <strong>ООО «Дженикс»</strong></li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">Составил <strong>Иванов А. А.</strong></li>
                    </ul>
                </div>
                <div class="block__footer block__footer--glow">
                    <div class="block-price">Сумма <strong>139 000 000,00 ₽</strong></div>
                    <div>
                        <a href="#" class="btn btn-light-blue btn-sm">
                            <span>Перейти</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div>
                </div>
            </div><!-- .block -->
            <div class="block">
                <div class="block__header">
                    <div class="d-flex align-center">
                        <div class="block__icon mr-4">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#ruble" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="block__title mr-12">РСЗ №1</div>
                        <div class="block__date">28.06.2023</div>
                    </div>
                    <div class="block-tag block-tag--blue">в работе</div>
                </div>
                <div class="block__body pb-0">
                    <div class="block__title">АИС «РСМ»</div>
                    <ul class="block__info">
                        <li class="block__info__item">ГК <strong>30/03/21 от 17.03.21</strong></li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">6 Отчетный период</li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">2 Заявка</li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">Подрядчик <strong>ООО «Дженикс»</strong></li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">Составил <strong>Иванов А. А.</strong></li>
                    </ul>
                </div>
                <div class="block__footer block__footer--glow">
                    <div class="block-price">Сумма <strong>139 000 000,00 ₽</strong></div>
                    <div>
                        <a href="#" class="btn btn-light-blue btn-sm">
                            <span>Перейти</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div>
                </div>
            </div><!-- .block -->
            <div class="block">
                <div class="block__header">
                    <div class="d-flex align-center">
                        <div class="block__icon mr-4">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#ruble" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="block__title mr-12">РСЗ №1</div>
                        <div class="block__date">28.06.2023</div>
                    </div>
                    <div class="block-tag block-tag--black">АРХИВ</div>
                </div>
                <div class="block__body pb-0">
                    <div class="block__title">АИС «РСМ»</div>
                    <ul class="block__info">
                        <li class="block__info__item">ГК <strong>30/03/21 от 17.03.21</strong></li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">6 Отчетный период</li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">2 Заявка</li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">Подрядчик <strong>ООО «Дженикс»</strong></li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">Составил <strong>Иванов А. А.</strong></li>
                    </ul>
                </div>
                <div class="block__footer block__footer--glow">
                    <div class="block-price">Сумма <strong>139 000 000,00 ₽</strong></div>
                    <div>
                        <a href="#" class="btn btn-light-blue btn-sm">
                            <span>Перейти</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div>
                </div>
            </div><!-- .block -->

            <div class="block">
                <div class="block__header">
                    <div class="d-flex align-center">
                        <div class="block__icon mr-4">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#ruble" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="block__title mr-12">РСЗ №1</div>
                        <div class="block__date">28.06.2023</div>
                    </div>
                    <div class="block-tag block-tag--dark">черновик</div>
                </div>
                <div class="block__body pb-0">
                    <div class="block__title">АИС «РСМ»</div>
                    <ul class="block__info">
                        <li class="block__info__item">ГК <strong>30/03/21 от 17.03.21</strong></li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">6 Отчетный период</li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">2 Заявка</li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">Подрядчик <strong>ООО «Дженикс»</strong></li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">Составил <strong>Иванов А. А.</strong></li>
                    </ul>
                </div>
                <div class="block__footer block__footer--glow">
                    <div>
                        <a href="#" class="btn btn-light-blue btn-sm">
                            <span>Перейти</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div>
                </div>
            </div><!-- .block -->
            <div class="block">
                <div class="block__header">
                    <div class="d-flex align-center">
                        <div class="block__icon mr-4">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#ruble" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="block__title mr-12">РСЗ №1</div>
                        <div class="block__date">28.06.2023</div>
                    </div>
                    <div class="block-tag block-tag--blue">в работе</div>
                </div>
                <div class="block__body pb-0">
                    <div class="block__title">АИС «РСМ»</div>
                    <ul class="block__info">
                        <li class="block__info__item">ГК <strong>30/03/21 от 17.03.21</strong></li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">6 Отчетный период</li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">2 Заявка</li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">Подрядчик <strong>ООО «Дженикс»</strong></li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">Составил <strong>Иванов А. А.</strong></li>
                    </ul>
                </div>
                <div class="block__footer block__footer--glow">
                    <div class="block-price">Сумма <strong>139 000 000,00 ₽</strong></div>
                    <div>
                        <a href="#" class="btn btn-light-blue btn-sm">
                            <span>Перейти</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div>
                </div>
            </div><!-- .block -->
            <div class="block">
                <div class="block__header">
                    <div class="d-flex align-center">
                        <div class="block__icon mr-4">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#ruble" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="block__title mr-12">РСЗ №1</div>
                        <div class="block__date">28.06.2023</div>
                    </div>
                    <div class="block-tag block-tag--green">нА СОГЛАСОВАНИИ</div>
                </div>
                <div class="block__body pb-0">
                    <div class="block__title">АИС «РСМ»</div>
                    <ul class="block__info">
                        <li class="block__info__item">ГК <strong>30/03/21 от 17.03.21</strong></li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">6 Отчетный период</li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">2 Заявка</li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">Подрядчик <strong>ООО «Дженикс»</strong></li>
                        <li class="block__info__divider"></li>
                        <li class="block__info__item">Составил <strong>Иванов А. А.</strong></li>
                    </ul>
                </div>
                <div class="block__footer block__footer--glow">
                    <div class="block-price">Сумма <strong>139 000 000,00 ₽</strong></div>
                    <div>
                        <a href="#" class="btn btn-light-blue btn-sm">
                            <span>Перейти</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div>
                </div>
            </div><!-- .block -->

        </div>
        <div class="pagination">
            <div class="pagination__label mr-12">1-9 из 14</div>
            <button type="button" class="btn-icon ml-12" disabled>
                <i>
                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#arrow_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
            </button>
            <button type="button" class="btn-icon ml-12">
                <i>
                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
            </button>
        </div>

    </div><!-- .dashboard -->
{% endblock %}

 {% block breadcrumb %}
     <ul class="breadcrumb">
         <li class="breadcrumb__item">
             <a href="#" class="breadcrumb__link">Проверки</a>
         </li>
         <li class="breadcrumb__item">
             <a href="#" class="breadcrumb__link">Калькулятор трудоемкости</a>
         </li>
         <li class="breadcrumb__item">
             <span class="breadcrumb__active">{{ title }}</span>
         </li>
     </ul>
 {% endblock %}+

{% block header_main %}
    <div class="header__button">
        <button type="button" class="btn-text">
            <span>Создать новый</span>
            <i>
                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprites/sprite.svg#icon_add" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
        </button>
    </div>
{% endblock %}

 {% block fixed %}

 {% endblock %}

 {% block filter %}
     {% include "src/html/_filter.njk" %}
 {% endblock %}
